<?php
/**
* Sets the panels and returns to Blogto_Customizer
*
* @since  Blogto 1.0.0
* @param  array An array of the panels
* @return array
*/
function Blogto_Customizer_panels( $panels ){

	$panels = array(
		'frontpage_options' => array(
			'title' => esc_html__( 'Front Page Options', 'blogto' )
		),
		'theme_options' => array(
			'title' => esc_html__( 'Theme Options', 'blogto' )
		)
	);

	return $panels;	
}
add_filter( 'Blogto_Customizer_panels', 'Blogto_Customizer_panels' );